HandBrake 0.9.9 publicado; instalación en Ubuntu 13.04

HandBrake 0.9.9 en Ubuntu 13.04

Se han corregido varios errores en la versión para Linux. Cuenta con mejor soporte para subtítulos PGS (Blu-ray).

HandBrake 0.9.9

Hace un par de días el equipo detrás de HandBrake publicó la versión 0.9.9 del popular conversor de vídeo. HandBrake 0.9.9 incluye importantes mejoras en su núcleo, además de algunas realizadas específicamente para la versión linuxera, como el depender directamente de algunas librerías del sistema y un buen cúmulo de errores corregidos.

Entre algunas de las mejoras en el núcleo se encuentran:

  • El soporte de subtítulos PGS (Blu-ray)
  • Nuevos niveles de FPS
  • Mejor soporte para la mezcla de audio
  • Tramado de audio al convertir a FLAC de 16 bits
  • Uso de Libavcodec para la decodificación de audio DTS
  • Actualizaciones en los perfiles predeterminados (adición del perfil x264)

Instalación

Para instalar HandBrake 0.9.9 en Ubuntu 13.04 hay que añadir el repositorio oficial de la aplicación alojado en Launchpad, el cual es válido también para Quantal, Precise y Oneiric:

sudo add-apt-repository ppa:stebbins/handbrake-releases

Tras añadir el PPA a nuestras fuentes de software actualizamos la información local y posteriormente instalamos los paquetes pertinentes:

sudo apt-get update && sudo apt-get install handbrake-gtk handbrake-cli

Cuando la instalación finalice simplemente hay que buscar «ghb» en el lanzador de aplicaciones de nuestra preferencia —Alt+F2 sirve perfectamente— y comenzar a convertir archivos de vídeo.

Más información – FF Multi Converter 1.5 estrena conversión múltiple
Fuente – Anuncio oficial, Web Upd8



Francisco J.

Entusiasta del software libre y de código abierto, siempre sin tocar extremos. No he usado desde hace varios años un ordenador cuyo sistema operativo no sea Linux y cuyo entorno de escritorio no sea KDE, aunque mantengo la mirada en las distintas alternativas. Puedes contactarme enviando un correo a fco.ubunlog(at)gmail.com

Un comentario

  1.   renzo dijo

    no se pudo instalar 🙁

Escribe un comentario